Ask Your Question
0

Does Postgres CDC Client support newer postgres versions?

asked 2019-11-12 03:23:05 -0600

Meihong gravatar image

Except the 4 versions streamsets tested and documented, does CDC client also support other versions? I'm using AWS RDS postgres 10.7 and CDC client is currently not ingesting data.

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2019-11-12 10:06:49 -0600

iamontheinet gravatar image

Hi!

As you noted, there are four versions that have been tested and documented. Beyond those supported versions it basically boils down to trying it out yourself to see if it works or not. You may also create an enhancement ticket -- https://issues.streamsets.com.

Cheers, Dash

edit flag offensive delete link more

Comments

I see. Thanks for reply!

Meihong gravatar imageMeihong ( 2019-11-12 19:21:15 -0600 )edit
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2019-11-12 03:23:05 -0600

Seen: 12 times

Last updated: Nov 12